## prism-webapp-aviary-toucan 1.1

=== debian/changelog ===
prism-webapp-aviary-toucan (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 26 Jun 2009 10:56:02 +0200
