=== debian/control ===
Source: prism-webapp-aviary-toucan
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aviary-toucan
Architecture: all
Depends: prism
Homepage: http://aviary.com/launch/toucan?s=jc
Description: Aviary Toucan WebApp for Prism
 Aviary Toucan WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
